main {
	background: #fff;
}

header.show {
	background: #951a1d;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	header.show nav {
		background: #aa3033;
		color: #222;
	}

	header.show nav span {
		color: #ccc;
	}

	header.show nav li a {
		background: #aa3033;
		color: #fff;
	}

		header.show nav li.on a:after {
			border-top-color: #aa3033;
		}

	header.show nav li a:hover {
		background: #b64445;
	}

	header.show nav li.on a:hover:after {
		border-top-color: #b64445;
	}

	a {
		color: #951a1d;
	}

		a:hover {
			color: #cc393c;
		}

.share li a {
	background: #951a1d;
}

	.share li a:hover {
		background: #cc393c;
	}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background: #951a1d;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #e2252a;
}

.mejs-controls .mejs-speed-button .mejs-speed-selector ul li:hover {
	background-color: #951a1d !important;
}

.album-art {
	border-color: #222;
}
